-- Script Feito por Absolute on Tibiaking
-- Start Config --
local topos = {x=9, y=7, z=8} -- Posição para onde o player será teleportado.
remover = 13213 -- item que ira remover
-- End Config --
 
function onUse(cid)
if getPlayerItemCount(cid, remover) >= 1 then
doPlayerRemoveItem(cid,remover,1)
if doTeleportThing(cid, topos) then
doSendMagicEffect(getThingPos(cid), 162)
doPlayerSendTextMessage(cid, 22, "Oks, Let's Go! Your Sacrified your Dragonite Card to Make this Quest")
end
end
end